Umbrella

3.9

Mark Fickett Photography and Miscellanea

Now proudly running OpenBSD 3.9, with the upgrade pushed along to get MySQL 5.0 going so I could properly set up a database and use InnoDB's foreign key constraints.

2006 Jun 02
openbsd 3.9 mysql innodb foreign key
s